<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html> 
<head>
  <title>Hello Kenneth!</title>
  <style>
    body {
      color: #ffffff;
      background-color: #0188cc;
      font-family: Arial, sans-serif;  
      font-size:14px;
    }
  </style>
</head>
<body>
  <div align="center"><h1>Hi!!!, World!!! Kenneth ('_')</h1></div>
  <div align="center"><h2>You have successfully deployed an application using AWS CodeDeploy</h2></div>
  <div align="center"><h2>TP-18</h2></div>
  <div align="center">
    <p>What to do next? Take a look through the <a href="https://aws.amazon.com/codedeploy">AWS CodeDeploy Documentation</a>.</p>
  </div>
</body>
</html>

